import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IFuturenowConfig } from './futurenow.types.js';
import { futurenowProfile } from './futurenow.types.js';

export class FuturenowConfigFlow extends SimpleLocalConfigFlow<IFuturenowConfig> {
  constructor() {
    super(futurenowProfile);
  }
}
